<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">dma_config_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdma__config__t.html">dma_config_t</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#a231d4199be7cbd7653b525680ac51cf5">pin_d0</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a9a87cec5fc0bd56e50136a1d334fc833">pin_d1</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#a6fc0f3d947cc5f78cdbd98074a7c9af9">pin_d2</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a73f9b251874f208c3048d05cb3f2459d">pin_d3</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#a5b8fad07874f0c3fe583671777261069">pin_d4</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#ad363a0b1873740aba2b550819da7afd1">pin_d5</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#accbcd22f5f6965a5729b9ad0e7f1b81f">pin_d6</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a23f0ed2ce04b7048624df13729340da0">pin_d7</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#a840d4f12fe2e5fd8d4a1fec9e1fde84f">pin_href</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#aa10372c169b65af008b2e7dff4a17d79">pin_pclk</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#acc8e1e52e09040835716e630b1680d0b">pin_reset</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a433be12077ef21ef5591f767ea2c4d82">pin_sscb_scl</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#ad51c4f0e2dc10e5e743af5084924501d">pin_sscb_sda</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a8749b7acc84c18ea799613f490f1041d">pin_vsync</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdma__config__t.html#a52c04d1b9363dcf03510cf494c1f9490">pin_xclk</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdma__config__t.html#a12553e7d65c0d62fa229d5c4bd7a157d">xclk_freq_hz</a></td><td class="entry"><a class="el" href="structdma__config__t.html">dma_config_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
